Bug 59588 - GUI boot loader configuration editing
GUI boot loader configuration editing
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-10 16:50 EST by Chris Ricker
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-06 17:18:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Ricker 2002-02-10 16:50:23 EST
See also #59587

Within the boot loader configuration screen, once additional entries have been
added to the menu using the add button, they cannot be edited.  Whenver I
highlight one and select edit, and then make changes to it, clicking ok in the
dialog box just reports "This label is already in use for another boot entry".

In order to fix the issue I had in #59587 where I typed /dev/hda# instead of
hda# for the boot device, I had to delete those entries and then re-add them; I
could not edit them.
Comment 1 Jeremy Katz 2002-02-11 01:41:31 EST
Fixed in CVS
Comment 2 Jay Turner 2002-03-07 11:55:44 EST
Deferring, as this code is no longer in the installer
Comment 3 Michael Fulbright 2002-04-23 16:14:34 EDT
Reopening with new code alive again.
Comment 4 Michael Fulbright 2002-05-06 16:31:58 EDT
Using cvs HEAD I can edit entries I add, but I can't delete entries that were in
the list initially. For example, I have a 'DOS' and 'Red Hat Linux' entry.  When
I try to delete the 'Red Hat Linux' entry, it complains (properly) I can't
remove the entry for the system I'm installing. However, it says the same thing
for the 'DOS' partition, which does not make sense.
Comment 5 Michael Fulbright 2002-05-06 17:18:14 EDT
Fixed.
Comment 6 Michael Fulbright 2002-12-20 12:38:25 EST
Time tracking values updated

Note You need to log in before you can comment on or make changes to this bug.